Question

3
Replies
140
Views
Jaga_Pega Member since 2013 56 posts
Bank of America
Posted: April 9, 2018
Last activity: April 30, 2018
Closed

This ruleform is currently only compatible with Internet Explorer.

I am opening one Corr rule in IE 11 (PRPC 7.1.2) but getting "This ruleform is currently only compatible with Internet Explorer". Please help me

Case Management
Moderation Team has archived post
Share this page LinkedIn